BANK WOORI SAUDARA - Bug #2349

[ESS-Travel] Balance Settlement
09/29/2023 11:00 AM - Johanes Christian Kurni

Status: Closed Start date: 09/29/2023
Priority: High Due date: 09/29/2023
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description
Dear Azid,
E Deleie
Cost Type Currency Currency Rate (USD) Number Rate Amaunt Plan Amount Settlement Amiount Approva Mates
1 Transportasi Dalam Kota Fp 0.00 . 175,000.00 ' 175.000.00 g 175.000.00 0.00 .
F i Laundry Rp 0.00 ' 75.000.00 i 75.000.00 - 75.000.00 0.0
3  Tunjangan Perjalanan Dinas {IDR) Ep L 200,D00.00 i B00,000.00 - BD0,000.00 0.00
Currency Total Plan Total Settlemant Total Approval Balance Setthment Balance Approval
1 Rp 975,000.00 1,050,000.00 0.00 75,000.00 975,000.00

Mohon bantuannya untuk mengecek pada total cost pada kolom balance settlement kenapa ada (-75.000), dengan detail perjalanan

dinas sebagai berikut:

Settlement
UserName: razak (00000143)
Perjalanan Dinas 4 hari

Port: http://bws.minovaiscloud.com:31128/

DB: MinovaES_BWS_DevProd
SQL Server: 45.251.75.66

Terima Kasih

History

#1 - 09/29/2023 04:09 PM - M Azid Wahyudi
- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , udah bisa di test ya

package :
bizproc

makasih

#2 - 09/29/2023 05:20 PM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done

07/03/2025

1/2



http://bws.minovaiscloud.com:31128/

Terima kasih azid

Files
